File: changelog

package info (click to toggle)
pdd 1.5-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 212 kB
  • sloc: python: 494; makefile: 34; sh: 3
file content (86 lines) | stat: -rw-r--r-- 2,515 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
pdd (1.5-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat to 13

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 26 Oct 2020 16:29:27 +0800

pdd (1.4-2) unstable; urgency=low

  * d/control:
    - Bump Standards-Version to 4.4.1
    - Rules-Requires-Root: no
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat
  * d/tests:
    - Add test case

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 29 Nov 2019 14:26:25 +0800

pdd (1.4-1) unstable; urgency=medium

  * Import new upstream release
  * Add upstream metadata
  * d/compat:
    - Bump version to 12
  * d/control:
    - Bump Standards-Version to 4.3
    - Bump debhelper to 12
    - Remove X-Python3-Version field
  * d/install:
    - Install real program instead of "entry script"
  * d/watch:
    - Fix malformed filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 04 Apr 2019 23:32:26 +0800

pdd (1.3.1-1) unstable; urgency=medium

  * Import new upstream release
  * d/control: bump Standards-Version to 4.2.0.1

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 13 Aug 2018 16:19:44 +0800

pdd (1.3-1) unstable; urgency=medium

  * Import new upstream release
  * d/rules: use pybuild as buildsystem
  * d/control: bump Standards-Version to 4.1.5
  * d/install: remove unnecessary file

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 19 Jul 2018 11:40:25 +0800

pdd (1.2-1) unstable; urgency=medium

  * Import new upstream release
  * Converting git-dpm to gbp pq
  * Refresh patches after git-dpm to gbp pq conversion
  * Update the path of manpage
  * d/control: Add build dependencies: python3-logilab-common, python3-pytest
               and python3-dateutil

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 21 May 2018 11:07:11 +0800

pdd (1.1-2) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.1.4
  *            bump debhelper version to 11
  *            add missing build dependency: dh-python (Closes: #896734)
  * d/compat: bump compat version to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 24 Apr 2018 15:29:10 +0800

pdd (1.1-1) unstable; urgency=medium

  * Import new upstream release
  * Bump Standards-Version to 4.1.0
  * Use "https" in d/copyright

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 26 Sep 2017 19:15:29 +0800

pdd (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #869850)

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 28 Jul 2017 10:23:54 +0800